import setuptools

__version__ = '2.1'
__author__ = 'Muhammad Ashil'
__author_email__ = 'muhashil@gmail.com'

setuptools.setup(
    name="faspay",
    packages=["faspay"],
    version=__version__,
    author=__author__,
    author_email=__author_email__,
    description="Python package for Faspay online payment gateway.",
    long_description=open("README.rst").read(),
    long_description_content_type="text/x-rst",
    url="https://github.com/muhashil/faspay-python",
    keywords=['faspay', 'python faspay', 'payment gateway'],
    classifiers=[
        "Development Status :: 5 - Production/Stable",
        'License :: OSI Approved :: MIT License',
        'Operating System :: POSIX :: Linux',
        'Intended Audience :: Developers',
        "Programming Language :: Python :: 3"
    ],
    install_requires=[
        'requests'
    ],
    python_requires='>=3.5'
)